## r-cran-evd 2.2-4

=== debian/changelog ===
r-cran-evd (2.2-4-2) unstable; urgency=low

  * debian/{control,rules}: Depends: ${R:Depends}
    Closes: #646010
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Added README.Debian how to test the package
  * Fixed Vcs fields
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2011 11:46:23 +0200

r-cran-evd (2.2-4-1) unstable; urgency=low

  * Initial Debian Release. (Closes: #590949)

 -- Steffen Moeller <moeller@debian.org>  Fri, 30 Jul 2010 15:17:23 +0200
