=== debian/control ===
Source: r-cran-evd
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), r-base-dev (>= 2.10.0~1), cdbs
Standards-Version: 3.9.2
Homepage: http://cran.r-project.org/web/packages/evd
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-evd/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-evd/trunk/

Package: r-cran-evd
Architecture: any
Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: GNU R Functions for extreme value distributions
 Extends simulation, distribution, quantile and density functions to
 univariate and multivariate parametric extreme value distributions, and
 provides fitting functions which calculate maximum likelihood estimates
 for univariate and bivariate maxima models, and for univariate and
 bivariate threshold models.
