## r-cran-evd 2.3-0

=== debian/changelog ===
r-cran-evd (2.3-0-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - debhelper 9 (also debian/compat)
     - normalised format
     - remove versioned Build-Depends from r-base-dev
  * mv README.Debian README.test; install via debian/docs
  * debian/copyright: DEP5
  * debian/upstream: Add citation information
  * debian/rules:
     - Remove unneeded code to obtain R:Depends variable
     - Remove executable flag from docs

 -- Andreas Tille <tille@debian.org>  Sat, 18 May 2013 10:51:08 +0200
