=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-evd package
# Copyright 2011 by Andreas Tille <tille@debian.org>, GPL

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/README
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/CITATION
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/CHANGES
