## r-cran-evd 2.3-2

=== debian/changelog ===
r-cran-evd (2.3-2-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Wed, 09 Nov 2016 14:00:42 +0100
