=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                r-base-dev,
-               cdbs
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-evd/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-evd/trunk/
-Homepage: http://cran.r-project.org/web/packages/evd
+               dh-r
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-evd/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-evd/trunk/
+Homepage: https://cran.r-project.org/package=evd
 
 Package: r-cran-evd
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Functions for extreme value distributions
  Extends simulation, distribution, quantile and density functions to
  univariate and multivariate parametric extreme value distributions, and
