## r-cran-evd 2.3-3

=== debian/changelog ===
r-cran-evd (2.3-3-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.
  * Refer to specific version of license GPL-3+.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 12:44:54 +0200

r-cran-evd (2.3-3-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers.
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 01 Dec 2018 17:26:24 +0100

r-cran-evd (2.3-3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sat, 28 Apr 2018 10:13:34 +0200

r-cran-evd (2.3-2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Testsuite: autopkgtest-pkg-r
  * Secure URI in watch file
  * debhelper 10
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 16:15:36 +0100
