=== debian/control ===
Source: r-cran-evd
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evd.git
Homepage: https://cran.r-project.org/package=evd
Rules-Requires-Root: no

Package: r-cran-evd
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Functions for extreme value distributions
 Extends simulation, distribution, quantile and density functions to
 univariate and multivariate parametric extreme value distributions, and
 provides fitting functions which calculate maximum likelihood estimates
 for univariate and bivariate maxima models, and for univariate and
 bivariate threshold models.
