## r-cran-evd 2.3-6.1

=== debian/changelog ===
r-cran-evd (2.3-6.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 11:31:04 +0200

r-cran-evd (2.3-6-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2022 11:02:53 +0200

r-cran-evd (2.3-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 15:21:10 +0100
