=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.txt" -exec chmod -x \{\} \;
	find debian -name "*.pdf" -exec chmod -x \{\} \;
	find debian -name "README" -exec chmod -x \{\} \;
	find debian -name "CITATION" -exec chmod -x \{\} \;
	find debian -name "CHANGES" -exec chmod -x \{\} \;
