## r-cran-evd 2.3-7.1

=== debian/changelog ===
r-cran-evd (2.3-7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 10:12:45 +0900

r-cran-evd (2.3-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 13:16:55 +0900
